Bug 18970 - SYM 53c1010 is supported in 2.2.18 pre11.
Summary: SYM 53c1010 is supported in 2.2.18 pre11.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 16:05 UTC by Red Hat Bugzilla
Modified: 2014-03-17 02:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-12 16:05:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for SYM 53c1010 (544 bytes, patch)
2000-10-12 16:05 UTC, Red Hat Bugzilla
no flags Details | Diff

Description Red Hat Bugzilla 2000-10-12 16:05:07 UTC
SYM 53c1010 is supported in 2.2.18 pre11.

Comment 1 Red Hat Bugzilla 2000-10-12 16:05:43 UTC
Created attachment 4106 [details]
A patch for SYM 53c1010

Comment 2 Red Hat Bugzilla 2000-10-18 07:29:16 UTC
Added in kudzu-0.78-1.



Note You need to log in before you can comment on or make changes to this bug.